uuid: 2ff9ff01-8c4f-44e5-877f-2ce5d8fb4b14
langcode: en
status: true
dependencies:
  module:
    - components
id: config_sync.module.components
snapshotSet: config_sync
extensionType: module
extensionName: components
items: {  }
